<?xml version="1.0" encoding="utf-8" standalone="no"?>
<moves>
	<!-- up=4, down=5, left=6, right=7, A=0, B=1, C=2, D=3 -->
	<!-- sp=65536, d+sp=65538, u+sp=65537, r+sp=65544, l+sp=65540, touch=131072 -->
	<!-- ### KYO KUSANAGI ### -->
	<move>
		<mask>65536</mask> <!-- sp -->
		<inputs>
			<input>5</input>
			<input>57</input>
			<input>7</input>
			<input>0</input>
		</inputs>
	</move>
	
	<move>
		<mask>65540</mask> <!-- L + sp -->
		<inputs>
			<input>7</input>
			<input>75</input>
			<input>5</input>
			<input>56</input>
            <input>6</input>
            <input>3</input>
		</inputs>
	</move>
	
	<move>
		<mask>65538</mask> <!-- D + sp -->
		<inputs>
			<input>5</input>
			<input>57</input>
			<input>7</input>
			<input>3</input>
            <input>3</input>
		</inputs>
	</move>
	
	<move>
		<mask>65544</mask> <!-- R + sp -->
		<inputs>
			<input>7</input>
			<input>5</input>
			<input>57</input>
            <input>2</input>
		</inputs>
	</move>
	
	<move>
		<mask>131072</mask> <!-- touch -->
		<inputs>
			<input>5</input>
			<input>56</input>
			<input>6</input>
			<input>6</input>
			<input>65</input>
			<input>5</input>
			<input>57</input>
            <input>7</input>
            <input>2</input>
		</inputs>
	</move>
</moves>

